Skip to main content
GET
/
api
/
v1
/
guidelines
List Guidelines
curl --request GET \
  --url https://api.example.com/api/v1/guidelines \
  --header 'Authorization: Bearer <token>'
[
  {
    "board_id": "<string>",
    "content": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "owner_id": "<string>",
    "scope": "<string>",
    "tags": [
      "<string>"
    ],
    "title": "<string>",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.oktolabs.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

offset
integer
default:0
Required range: x >= 0
limit
integer
default:50
Required range: 1 <= x <= 200
tag
string | null

Response

Successful Response

board_id
string | null
required
content
string
required
created_at
string<date-time>
required
id
string
required
owner_id
string
required
scope
string
required
tags
string[] | null
required
title
string
required
updated_at
string<date-time>
required
Last modified on May 8, 2026